Subject: Re: Problems with SCMSG
From: [email-masked] (Doug Walker)
Date: Mon, 21 Feb 1994 18:41:45 GMT
Newsgroups: comp.sys.amiga.programmer

In article <[email-masked]>, [email-masked] (Wendell P. Beckwith) writes:
|> >I have a small ARexx script called "BuildSAS.edge" that is executed with a
|> >keypress from within Edge. It works as desired, getting the current portname,
|> >storing it in SCMSG's environment file, then calling SCMSG, then telling it to
|> >build after setting up a PROJDIR environment variable. I have the SCMSG window
|> >opening on EDGE's screen. The problem that I'm having is that the browser
|> >isn't seeming to send out the ARexx messages specified. For example, an
|> >ARexx-script-modified SCMSG environment file looks like:
|> 
|> I have recently gotten Edge and I'm trying to learn Arexx to get it to
work with SASC/C++ 6.51.  I also have the SCMSG window popping up on the
Edge screen.  However I can't find any information on setting up a PROJDIR
enviromental variable, except f r a |> small paragraph in the SCMSG utility
documentation that says if I double-click on BUILD then one is created for
me automatically.  Can someone explain what a PROJDIR enviromental variable
is and how to set one up?  |>

Just put a pathname into a file called ENV:SC/PROJDIR and the builds
that SCMSG invokes will be invoked in that directory.

BTW, I suggest using a somewhat shorter line length.  259 characters
is a little more than most editors/news readers can display well.
Try 80 or less.